#categorias
{
    font-size: 20px;
    overflow: scroll;

    height: 600px;
}
#categorias::-webkit-scrollbar {
    display: none;
}
#categorias a{
    color: black;
}
#categorias a:hover{
    color: #00E676;
    font-size: 25px;
}
#oculto{
    position: absolute;
    z-index: 0;

}
#imagen{
    position: relative;
    z-index: 10;
}
#imagen:hover{
    opacity: 0.07;

}
